<? xml version="1.0" encoding="gb2312" ?>
<Component>
	<!-请注意加载顺序-->
	<!--启动加载-->
	<InitLoad>
		<Module FileName = "TTMainFrame.dll" GUID ="67F1FD01-A1CB-490C-88E0-DFEEC073B752" Identifier = "TTMainFrame" Author = "TC" Version = "1.0"/>	
	</InitLoad>
	<!--延迟加载-->
	<UseLoad>
		<Module FileName = "PlatformWidget.dll" GUID ="72F76771-F815-4238-9453-D0A268FB9042" Identifier = "菜单管理组件" Author = "TC" Version = "1.0"/>	
		<Module FileName = "TTMBrowser.dll" GUID ="0B0FE05A-FC98-4530-8989-D02446C3D4FA" Identifier = "TTMBrowser" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTabMgr.dll" GUID ="CF853478-4C89-492E-80C9-43238A0121C6" Identifier = "TTabMgr" Author = "TC" Version = "1.0"/>
		<Module FileName = "PlatformWidget.dll" GUID ="25930B84-31DA-46A2-A284-C90060AD5929" Identifier = "EventCenter" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTFilter.dll" GUID ="2045F6F1-DBE4-4E08-9B9D-128C84FFCDCA" Identifier = "TTFilter" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTNetwork.dll" GUID ="81EACC1A-E1ED-458e-8FB1-6357AE94ECF1" Identifier = "HostResolver" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTNetwork.dll" GUID ="ECC4E99F-387B-488c-8E60-EE244D7610DB" Identifier = "NetworkEnv" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTNetwork.dll" GUID ="162413B7-73CC-44b9-B8CA-453B2053AD2D" Identifier = "Connection" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTStore.dll" GUID ="353AC954-F5F1-4EE9-BFDB-6FD0C12CBE2A" Identifier = "Record" Author = "TC" Version = "1.0"/>		
		<Module FileName = "TTHtmlApp.dll" GUID ="4CBEC2EE-8197-49ed-A827-7BFE38E68119" Identifier = "WebAppMgr" Author = "TC" Version = "1.0"/>
		<Module FileName = "PlatformWidget.dll" GUID ="D79E17A7-576C-4563-95DA-199D8F1E08CF" Identifier = "ITXDataReport" Author = "TC" Version = "1.0"/>				
		<Module FileName = "TTSidebar.dll" GUID ="238C15B3-4471-4265-B5EC-0004B59E010F" Identifier = "ITTSidebar" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTSidebar.dll" GUID ="6CD16CE5-14D6-4B4D-8B3A-88471456FDA1" Identifier = "ITTHistorySidebar" Author = "TC" Version = "1.0"/>		
		<Module FileName = "TTPluginMng.dll" GUID ="2B7FD7FC-4C09-4C66-BFF4-A63478C3A8F3" Identifier = "TTPluginMng" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTSidebar.dll" GUID ="7DA2D732-899D-416C-AD5A-9298A5D72660" Identifier = "IFavoriteSidebar" Author = "TC" Version = "1.0"/>		
		<Module FileName = "FavoriteLogical.dll" GUID ="26B18F98-72D4-4F18-A79C-D6C73CF90836" Identifier = "FavoriteLogical" Author = "TC" Version = "1.0"/>
		<Module FileName = "TTMainFrame.dll" GUID ="BDE7C4F5-55DD-45bf-A1F4-ED426E7C0CCA" Identifier = "TTWndMenu" Author = "TC" Version = "1.0"/>		
		<Module FileName = "FavoriteLogical.dll" GUID ="A6EAC41A-3A9B-439D-8A14-57FBD0916B12" Identifier = "TTFavorite" Author = "TC" Version = "1.0"/>
    <Module FileName = "FavoriteLogical.dll" GUID ="AC1CE854-114F-4958-A14B-5C0DD9E36F2E" Identifier = "TTFavIcon" Author = "TC" Version = "1.0"/>
    <Module FileName = "TTStore.dll" GUID ="7E923682-1B77-447d-8074-4EF22726D755" Identifier = "TTDBService" Author = "TC" Version = "1.0"/>
    <Module FileName = "FavoriteLogical.dll" GUID ="41A92655-FAEF-4eae-92E4-DA12AC4C0758" Identifier = "TTUrlInfo" Author = "TC" Version = "1.0"/>
    <Module FileName = "FavoriteLogical.dll" GUID ="1342A44B-FED5-40ae-ACB9-A8950D9A9179" Identifier = "TTFavInfo" Author = "TC" Version = "1.0"/>
    <Module FileName = "FavoriteLogical.dll" GUID ="AC1CE854-114F-4958-A14B-5C0DD9E36F2E" Identifier = "TTFavIcon" Author = "TC" Version = "1.0"/>
    <Module FileName = "FavoriteLogical.dll" GUID ="09705642-F819-445f-960E-DFC012E01E54" Identifier = "TTHistoryInfo" Author = "TC" Version = "1.0"/>	
  </UseLoad>
	<!--事件触发加载-->
	<EventTriggerLoad>
		<Module FileName = "TTMainFrame.dll" GUID ="64E78023-11B7-4f88-AD72-71A37262F79A" Identifier = "CustomWidget.IntelligentFillForm">
			<TriggerEvent EventNameSpace = "EVENTSPACE_ACCELKEY" EventID = "HT_EXPAND_EDITCURTABLE_M"/>
			<TriggerEvent EventNameSpace = "EVENTSPACE_ACCELKEY" EventID = "HT_EXPAND_SAVECURTABLE_M"/>		
			<TriggerEvent EventNameSpace = "EVENTSPACE_ACCELKEY" EventID = "HT_ID_CLEAR_AUTOFILL"/>				
		</Module>
	</EventTriggerLoad>
</Component>